zh-YUE:
  activerecord:
    attributes:
      user:
        confirmation_sent_at: 
        confirmation_token: 
        confirmed_at: 
        created_at: 
        current_password: 
        current_sign_in_at: 
        current_sign_in_ip: 
        email: 
        encrypted_password: 
        failed_attempts: 
        last_sign_in_at: 
        last_sign_in_ip: 
        locked_at: 
        password: 
        password_confirmation: 
        remember_created_at: 
        remember_me: 
        reset_password_sent_at: 
        reset_password_token: 
        sign_in_count: 
        unconfirmed_email: 
        unlock_token: 
        updated_at: 
    models:
      user: 
  devise:
    confirmations:
      confirmed: 啟用同埋登入咗帳戶。
      new:
        resend_confirmation_instructions: 
      send_instructions: 幾分鐘之後，你會收到一封電郵，入面有啟用帳戶嘅步驟。
      send_paranoid_instructions: 如果我哋既紀錄入面有呢個電郵的話，幾分鐘之後，你會收到一封電郵，入面有啟用帳戶嘅步驟。
    failure:
      already_authenticated: 已經登入咗。
      inactive: 帳戶未啟用。
      invalid: 
      last_attempt: 你仲有一次嘗試正確密碼嘅機會，過後你嘅帳戶會被鎖住。
      locked: 你個帳戶已經鎖咗。
      not_found_in_database: 
      timeout: 超時，請重新登入。
      unauthenticated: 請登入，或者開個帳戶。
      unconfirmed: 帳戶未啟用。
    mailer:
      confirmation_instructions:
        action: 
        greeting: 
        instruction: 
        subject: 啟用帳戶
      email_changed:
        greeting: 
        message: 
        subject: 
      password_change:
        greeting: 
        message: 
        subject: 
      reset_password_instructions:
        action: 
        greeting: 
        instruction: 
        instruction_2: 
        instruction_3: 
        subject: 重設密碼
      unlock_instructions:
        action: 
        greeting: 
        instruction: 
        message: 
        subject: 帳戶解鎖
    omniauth_callbacks:
      failure: 由%{kind}登入唔到，原因︰%{reason}。
      success: "%{kind}登入成功。"
    passwords:
      edit:
        change_my_password: 
        change_your_password: 
        confirm_new_password: 
        new_password: 
      new:
        forgot_your_password: 
        send_me_reset_password_instructions: 
      no_token: 請肯定網址係密碼重設電郵入面嗰個。唔經呢封電郵睇唔到呢版。
      send_instructions: 幾分鐘之後，你會收到一封電郵，入面有重設密碼嘅步驟。
      send_paranoid_instructions: 如果我哋既紀錄入面有呢個電郵的話，幾分鐘之後，你會收到一封電郵，入面有重設密碼嘅步驟。
      updated: 成功改咗密碼；重新登入咗。
      updated_not_active: 成功改咗密碼。
    registrations:
      destroyed: 帳戶已經註銷。有緣再會。
      edit:
        are_you_sure: 
        cancel_my_account: 
        currently_waiting_confirmation_for_email: 
        leave_blank_if_you_don_t_want_to_change_it: 
        title: 
        unhappy: 
        update: 
        we_need_your_current_password_to_confirm_your_changes: 
      new:
        sign_up: 
      signed_up: 註冊咗。歡迎！
      signed_up_but_inactive: 註冊咗；不過要啟用埋帳戶先可以登入。
      signed_up_but_locked: 註冊咗；不過帳戶鎖咗，未可以登入住。
      signed_up_but_unconfirmed: 註冊咗；你會收到封電郵，入面有啟用帳戶嘅步驟。
      update_needs_confirmation: 更新咗帳戶。你會喺新電郵地址收到封電郵，入面有確認新電郵步驟。
      updated: 更新咗帳戶。
      updated_but_not_signed_in: 
    sessions:
      already_signed_out: 登出成功。
      new:
        sign_in: 
      signed_in: 登入咗。
      signed_out: 登出咗。
    shared:
      links:
        back: 
        didn_t_receive_confirmation_instructions: 
        didn_t_receive_unlock_instructions: 
        forgot_your_password: 
        sign_in: 
        sign_in_with_provider: 
        sign_up: 
      minimum_password_length: 
    unlocks:
      new:
        resend_unlock_instructions: 
      send_instructions: 幾分鐘之後，你會收到一封電郵，入面有帳戶解鎖嘅步驟。
      send_paranoid_instructions: 如果我哋既紀錄入面有呢個帳戶的話，幾分鐘之後，你會收到一封電郵，入面有帳戶解鎖嘅步驟。
      unlocked: 帳戶解咗鎖；請重新登入。
  errors:
    messages:
      already_confirmed: 已經啟用咗；可以登入。
      confirmation_period_expired: 超時。請重新要過個，然後喺%{period}之內確認。
      expired: 超時。請重新要過個。
      not_found: 搵唔到
      not_locked: 無鎖到
      not_saved: 有%{count}個問題，%{resource}儲存唔到。
